/* Kreditbankens CSS */
/* for comments use: mail@kreditbanken.dk */
/* Last edited: 19. August 2004 14:22*/


a:hover		{
						color: #00DF94
					}

a:link		{
						color: #00BF74
					}

a:visited	{
						color: green
					}

body			{
						font-family: Verdana, Arial, Helvetica, Sans-serif
					}

.BodyBlank	{
						background-color: #D9FFD9;
						font-size: 10pt;
						font-family: Verdana, Arial, Helvetica, Sans-serif
					}

.BodyMenu	{
						background-color: #009F4E;
						font-size: 10pt;
						font-family: Verdana, Arial, Helvetica, Sans-serif
					}

.BodyMain	{
						background-color: #FFFFFF;
						Overflow: Auto;
						font-size: 10pt;
						font-family: Verdana, Arial, Helvetica, Sans-serif
					}

.BodyTop	{
						background-color: #FFFFFF;
						font-size: 10pt;
						font-family: Verdana, Arial, Helvetica, Sans-serif
					}

.TableAmenu		{
						background-color: #009F4E; 
						font-family: Verdana, Arial, Helvetica, Sans-serif;
						font-size: 9pt; 
						cursor: pointer;
						color: #FFFFFF; 
					}

.TableBmenu		{
						background-color: #D9FFD9;
						font-family: Verdana, Arial, Helvetica, Sans-serif;
						font-size: 9pt; 
						cursor: pointer;
						color: #BE1212; 
					}

.TableCmenu		{
						background-color: #009F4E;
				 		font-family: Verdana, Arial, Helvetica, Sans-serif;
				 		font-size: 9pt; 
				 		cursor: pointer;
				 		color: #FFFFFF; 
					}

.Tablemenu		{
						background-color: #009F4E; 
						font-family: Verdana, Arial, Helvetica, Sans-serif;
						font-size: 9pt; 
						cursor: pointer;
						color: #FFFFFF; 
						margin-left: 3px;
					}

.TdMenu		{
						font-family: Verdana, Arial, Helvetica, Sans-serif;
					}

.small 		{
						font-size: 8pt;
						background-color: #eeeeee
					}

.small-center	{
						font-size: 8pt;
						text-align: center;
						background-color: #eeeeee
					}

.small-right	{
						font-size: 8pt;
						text-align: right;
						background-color: #eeeeee
					}

.title-center	{
						color: black;
						font-weight: bold;
						font-size: 8pt;
						text-align: center
					}

.rightmenu		{
						background-color: #009F4E; 
						padding: 2mm;
						font-family: Verdana, Arial, Helvetica, Sans-serif;
						font-size: 9pt; 
						color: #FFFFFF; 
					}

.main			{
						padding: 4mm;
						font-family: Verdana, Arial, Helvetica, Sans-serif;
					}

